/* Courses Views */
.view-mt-courses .views-row {
  padding-bottom: 5px;
  margin-bottom: 35px;
  border-bottom: 1px solid #acacac;
}
.view-mt-courses .views-field-title a {
  font-size: 21px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.45;
  margin-bottom: 0;
}
.view-mt-courses .views-field-field-mt-crs-current-tutor {
  padding-bottom: 10px;
}
.view-mt-courses .views-field-field-mt-crs-current-tutor ul {
  list-style: none;
  margin: 0;
}
.view-mt-courses .views-field-field-mt-crs-current-tutor li {
  margin: 0;
}
.view-mt-courses .views-field-field-mt-crs-current-tutor .views-label-field-mt-crs-current-tutor,
.view-mt-courses .views-field-field-mt-crs-current-tutor .field-content {
  display: inline-block;
}
.view-mt-courses .views-label.views-label-field-mt-crs-current-tutor {
  padding-right: 5px;
}

/* Courses Page */
.block-system .view-mt-courses .view-content > h3 {
  display: block;
  width: 55px;
  height: 55px;
  background-color: #252525;
  color: #f0f0f0;
  font-size: 40px;
  text-align: center;
  line-height: 53px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .block-system .view-mt-courses .views-row.group {
    margin-left: 150px;
    position: relative;
  }
  .block-system .view-mt-courses h3 + .views-row.group {
    margin-top: -73px;
  }
  .block-system .view-mt-courses .views-row.group:before {
    content: "";
    height: 200%;
    width: 1px;
    background-color: #acacac;
    left: -75px;
    top: 8px;
    display: block;
    position: absolute;
  }
  .block-system .view-mt-courses .views-row.group:last-child:before {
    height: 100%;
  }
  .block-system .view-mt-courses .view-content > h3 {
    display: inline-block;
    margin-bottom: 10px;
  }
}
/* Course Highlights Views */
.block-views .view-mt-courses {
  border-bottom: none;
}
.highlight-item.views-row {
  border: none;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px;
  padding-bottom: 0;
}
.highlighted-content-wrapper {
  position: relative;
  overflow: hidden;
  height:100%;
}
.highlighted-content-wrapper .title {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  width: 100%;
  height: 100%;
  text-align: center;
  vertical-align: middle;
}
.highlighted-content-wrapper .title a {
  color: #fff;
  font-size: 2vw;
  text-transform: uppercase;
  /* -webkit-text-fill-color: black; /* Will override color (regardless of order) 
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: white; */
  padding-top: 20%;
  padding-left: 15%;
  padding-right: 15%;
  height:100%;
  display: block;
  background-color: rgba(0,0,0,0.40); /* SW: setting initial opacity to close to 0 -- goes to transparent blue on hover below */
}
.highlighted-content-wrapper .title a:hover {
  text-decoration: none;
  font-size: 2vw;
  background-color: rgba(48,48,181,0.66);  /* SW: going for blue, with some transparency when hovered. */
 /* background-color: rgba(85,85,85,0.9);   SW: original dark grey highlight hidden; want it to be our blue */
}
.view-mt-courses .more-link {
  clear: both;
  padding-left: 10px;
  padding-right: 10px;
}
.view-mt-courses .more-link a {
  text-align: center;
  border-bottom: 1px solid #acacac;
  margin-bottom: 0;
  padding-bottom: 10px;
}
.footer-area .view-mt-courses .more-link a {
  border-bottom: 1px solid #252525;
}
